<!doctype html>
<html lang="es">
    <head>
        <title></title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" >        
        <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css"> -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script> Funciona Modal -->
        <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/latest/jquery.min.js"></script>
        <script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
        <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>
        <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">        
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" /> 
        <link href="https://gitcdn.github.io/bootstrap-toggle/2.2.2/css/bootstrap-toggle.min.css" rel="stylesheet">
        <script src="https://gitcdn.github.io/bootstrap-toggle/2.2.2/js/bootstrap-toggle.min.js"></script>         
        <style>        
        .container{
                padding-top: 60px;
                padding-bottom: 80px;
            }

        .navbar{
            background-color: #3f62a3;
        }

        h1{
            padding-bottom: 20px;
        }


        </style>

    </head>
    <body>
        <nav class="navbar navbar-dark fixed-top">
                {% if current_user.is_authenticated == False %}
                    <a class="btn btn-dark" href="/">Ir a Inicio</a>   
                    <a style="float:right" class="btn btn-success" href="/login"> Iniciar Sesion</a> 
                    <a style="float:right" class="btn btn-danger" href="/donaciones"> Donaciones</a>          
                    <a style="float:right" class="btn btn-warning" href="/signup"> Registro</a>            
                {% endif %}

                {% if current_user.admin_privilege == 1 or current_user.admin_privilege == 2 or current_user.admin_privilege == 3 %}
                    <a class="navbar-brand" href="/"><i class="fa fa-users"></i> Panel de Administración de Citas</a>
                    <a class="btn btn-success" href="/adminpanel">PACIENTES</a>
                    <a class="btn btn-warning" href="/accesslist">SOLICITUDES DE CITAS</a>                    
                    <!-- <a class="btn btn-success" href="/policieslist">Politicas de Citas</a> -->
                {% endif %}

                {% if current_user.admin_privilege == 0 %}                
                    <a class="navbar-brand" href="/"> <i class="fa fa-users"></i> Sistema de Solicitudes de Citas</a>
                    <a style="float:left" class="btn btn-warning" href="/userpanel">Panel de Pacientes</a>
                    
                {% endif %}

                {% if current_user.is_authenticated == True %}
                    <a style="float:right" class="btn btn-danger" href="/logout"><i class="fa fa-lock"></i> CERRAR SESION</a>
                {% endif %}
                
        </nav>
        <div class="container" width="200">
            <h3>{% block titulo %}Registro enviado con éxito {% endblock %}</h3>

            {% block contenido %}Se Estarán Contactando con Usted Próximamente{% endblock %}
        </div>
        <!-- jQuery primero, luego Popper.js, luego Bootstrap JS. El orden es importante. -->
        <!-- <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script> -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
        
    </body>
    <script>
        $(function() {           
            $('input[name="initial_date"]').daterangepicker({
                singleDatePicker: true,
                timePicker: true,
                timePicker24Hour: true,
                timePickerIncrement: 5,                
                locale: {
                    format: "YYYY-MM-DD HH:mm:ss"
                }
            });
            $('input[name="born_date"]').daterangepicker({
                singleDatePicker: true,
                showDropdowns: true,
                minYear: 1901,
                maxYear: parseInt(moment().format('YYYY'),10)
            }, function(start, end, label) {
               var years = moment().diff(start, 'years');
               alert("El paciente tiene " + years + " años de edad!");});
            $("#urlaccess").autocomplete({});
        });

        $('input[name="date"]').daterangepicker({
                singleDatePicker: true,
                timePicker: false,
                timePicker24Hour: false,                
                timePickerIncrement: 5,                
                locale: {
                    format: "DD-MM-YYYY"
                }
            });

        $(function() {
            $('input[name="toggle-two-on"]').prop('checked', true).change()
            $('input[name="toggle-two-off"]').prop('checked', false).change()

            $('input[name="toggle-two-on"]').prop('disabled', true).change()
            $('input[name="toggle-two-off"]').prop('disabled', true).change()
        })


    </script>


</html>
